Subject: Re: 2008 posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 21 Dec 2007 11:56:18 -0500

Debbie,
There are changes at the Federal level and State level for many states.  Which states are you looking to get postings for?  I can let you know what is pending to be changed.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, December 21, 2007 11:44 AM
  Subject: 2008 posters

  Good Morning Mike,

  Thank you for you help with the Grass Valley Store.  Concerning 2008 posters, I wanted to verify known changes for next year.  I need to decide whether I need to order Federal only or State only or both.

  Let me know.

  Thank you,

  Debbie